Auteur Sujet: [CERT-FR]CERTFR-2019-AVI-100 : Multiples vulnérabilités dans WordPress (13 mars 2019)  (Lu 121 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10329
CERTFR-2019-AVI-100 : Multiples vulnérabilités dans WordPress (13 mars 2019)

De multiples vulnérabilités ont été corrigées dans WordPress. Elles permettent à un attaquant de provoquer une injection de code de code indirecte à distance (XSS).


Source: CERTFR-2019-AVI-100 : Multiples vulnérabilités dans WordPress (13 mars 2019)

Security-X


Tags: